com.taosdata.jdbc.utils

## Class DataTypeUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.DataTypeUtil

    public class DataTypeUtil
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DataTypeUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getColumnClassName(int type)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DataTypeUtil

    public DataTypeUtil()

### Method Detail

#### getColumnClassName

    public static String getColumnClassName(int type)